1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

rvl200 vpn client won't install using firefox 3.05

Discussion in 'Cisco Small Business Routers and VPN Solutions' started by booboodo_guy, Dec 19, 2008.

  1. booboodo_guy

    booboodo_guy Addicted to LI Member

    I have just discovered the rvl200 vpn client won't install using firefox 3.05. Virtual passage still works fine for ie7 with all the latest patchs (including todays) but firefox fails with an error message about not being able to install the vpn client. Anybody else experience this?
     
  2. obaltus

    obaltus Addicted to LI Member

    Hello,

    If you check the release note, you will notice that this combination of OS/browser is not supported but I can tell you that it runs very well under linux with firefox.
     

Share This Page